@import url(https://fonts.googleapis.com/css?family=PT+Sans);
* {
    margin: 0;
    padding: 0
}

a {
    text-decoration: none;
    color: #fff;
}

img {
    border: 0 none;
}
a, input {
	outline:none;
}
h1,
h2,
h3 {
    display: block;
    color: #fff;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 16px;
    padding: 2px 5px 2px 24px;
    background-position: 4px center;
    background-repeat: no-repeat;
    border-bottom: 1px solid #454543;
    margin: 5px 0;
}
.block_sub_header {
    display:inline-block;
    padding:0 10px;
    color:#454543;
    font-size:12px;
}

.g_hidden {
    display:none;
}
body {
    background-color: #1e1e1e;
    color: #7f7f7f;
    font-family: 'PT Sans', sans-serif;
    font-size: 12px;
}

.box,
header,
article,
section,
nav,
footer,
.toppanel,
.banner,
.video-part,
.media {
    display: block;
    height: auto;
    overflow: hidden;
}

.box {
    max-width: 1374px;
    margin: 0 auto;
}


/*--HEADER--*/

header {
    background-color: #000;
    border-bottom: 3px double #292927;
    text-align: center;
}

.toppanel {
    text-align: right;
}

.toppanel a {
    line-height: 1.5;
    color: #f7322b;
    padding: 0 3px 0 16px;
    background-position: left center;
    background-repeat: no-repeat;
    margin-left: 5px;
	cursor:pointer;
}

.logo {
    display: inline-block;
    vertical-align: middle;
    width: 160px;
    height: 60px;
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
}

header ul {
    display: inline-block;
    list-style-type: none;
    max-width: 650px;
    height: 50px;
    overflow: hidden;
    margin: 6px 0 0 25px;
    border-left: 1px solid rgba(20%, 20%, 20%, 0.5);
    border-right: 1px solid rgba(20%, 20%, 20%, 0.5);
    padding: 0 2px;
}

header ul li {
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
}

header ul li:hover {
    overflow: visible
}

header ul li div {
    display: none;
    position: absolute;
    z-index: 999;
    background-color: #000;
    border-top: 5px solid #000;
    width: 1180px;
    text-align: left;
}

header ul a {
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    padding: 0 12px 5px 12px;
    font-size: 13px;
    line-height: 1.5;
    border-bottom: 4px solid transparent
}

header ul a:before {
    content: '';
    display: inline-block;
    width: 100%;
    height: 16px;
    clear: both;
    background-position: center center;
    background-repeat: no-repeat;
}
header ul a#item11:before {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAArUlEQVQ4jc2QsQkCQRBFn4sFaGhgCwZiC4JsBWYDBvahDVxsIvzIDs7AFq4MA8MrwWRXhsXTAwPvw7DzZofP34UfNcqNpBVwS7hOZyebWQMwdmYRmLieL9wABGdQA22qugfzMpC0T66VmU2BZeZUEVikuwqIknb+CSeX5Fiw1xk4eA4di701HINHMS8Z4P6OA4CZzfJU0tZzlpnNJW08+wRelw+Jr+VgOJ/4Pz0BWxEvg/c19NIAAAAASUVORK5CYII=);
}
header ul a:hover {
    color: #f7322b;
    border-bottom: 4px solid #f7322b
}

header ul li:hover div {
    display: block;
}

header ul div a:before {
    display: none;
}

header ul div a {
    padding: 5px 15px;
    text-transform: capitalize;
    width: 235px;
    box-sizing: border-box;
    font-size: 14px;
    white-space: nowrap;
    text-overflow: hidden;
    overflow: hidden;
    border: 0 none;
}

header ul div a:hover {
    border: 0 none;
}

header form {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    z-index: 0;
    width: 100%;
    max-width: 500px;
    background-color: #fff;
    margin: 5px 0 0 30px;
    height: 48px;
    border-radius: 5px;
    border: 1px solid #222222;
    background-color: #101010;
    float: right;
}

header form input {
    padding: 10px;
}

header form input[type="text"] {
    width: 84%;
    border: 0 none;
    background-color: transparent;
    color: #666;
    line-height: 2;
    font-size: 14px;
}

header form input[type="submit"] {
    width: 44px;
    height: 44px;
    margin: 2px;
    float: right;
    border-radius: 5px;
    border: 0 none;
    background-color: #f7322b;
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
}

/*---Content---*/

.item {
    display: inline-block;
    vertical-align: top;
    width: 270px;
    height: auto;
    padding: 1px;
    background-color: #141414;
    border-radius: 5px;
    height: auto;
    overflow: hidden;
    margin: 2px 0;
}

.item img {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 5px 5px 0 0;
}

.item u {
    display: block;
    position: relative;
    height20px;
    float: right;
    background-color: #000;
    border-radius: 0 0 0 5px;
    padding: 2px 10px 2px 20px;
    box-sizing: border-box;
    text-decoration: none;
    margin: 0 0 -20px 0;
    opacity: 0.8;
    background-position: 4px center;
    background-repeat: no-repeat;
}
.item:hover u {
    opacity:0;
}
.item span {
    display: block;
    padding: 5px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    background-color: #000;
    border-radius: 0 0 5px 5px;
    font-size: 13px;
    color: #cecece;
    font-weight: bold;
}
.item {
    position:relative;
}
.item span.flag-user, span.flag-user  {
    display:block;
    position:absolute;
    width:16px;
    height:10px;
    z-index:2;
    padding:0;
    border-radius:0;
    background-position:center center;
    background-repeat:no-repeat;
    right:8px;
    top:8px;
}
span.flag-user.comment-user {
    position:relative;
    display:inline-block;
    width:26px !important;
      background-position:left center;
    background-repeat:no-repeat;
    right:0;
    background-si
}
.item:hover span {
    color: #f7322b;
}

.item i,
.item em,
.item ins {
    font-style: normal;
    text-decoration: none;
    padding: 2px 5px 2px 20px;
    color: #808080;
    float: left;
    background-position: 4px center;
    background-repeat: no-repeat;
}

.item em {
    float: right;
}


/*---Pagination---*/
nav {
    text-align:center;
    padding:10px 0;
}
nav a {
    display:inline-block;
    vertical-align:middle;
    line-height:2.5;
    padding:0 10px;
    background-color:#000;
    border-radius:50%;
    box-shadow:0 0 3px #232323;
    font-size:14px;
    color:#f7322b;
    margin:0 2px;
}

nav a.prev, nav a.next {
    width:35px;
    height:35px;
    box-sizing: border-box;
    background-position:center center;
    background-repeat:no-repeat;
}

nav a:hover {
    background-color:#f7322b;
    color:#fff;
}
nav a.prev:hover, nav a.next:hover {
    background-color:#7F1A17
}


/*---Banner---*/

.banner {
    text-align:center;
}
.banner div {
    display:inline-block;
    vertical-align:top;
    width:300px;
    height:250px;
    background-color:rgba(0,0,0,0.25);
    padding:1px;
    border:1px solid #000;
    margin:5px;
}


/*---Top list---*/

.texttoplist .item {
    background-color:transparent;
}

.texttoplist  li {
    background-color:#070707;
    margin:2px 0;
    border-radius:5px;
    padding:0 10px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.texttoplist  li:hover {
    background-color:#f7322b;
    color:#fff;
}

.texttoplist a {
    line-height:2;
    font-size:14px;
}


/*---Footer---*/

footer {
    padding:30px 0 20px 200px;
    box-sizing: border-box;
    background-position:left center;
    background-repeat:no-repeat;
    color:#7f7f7f;
}

footer a {
    padding:0 10px;
    color:#d7322c;
    text-transform:uppercase;
    line-height:2;
}


/*---Video---*/
.media .banner {
    float:right;
    max-width:320px;
    text-align:center;
    margin:-5px 0 0 0;
}
.video-part {
width:1050px;
    background-color:#000;
    float:left;
}

.player {width:100%;height:640px;}

.player-holder > div {
    width:100% !important;
height:100% !important;
}

.video-part p {
    text-align:center;
    font-size:14px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow:hidden;
    padding:0 10px;
    line-height:2
}
.video-info {
    padding:10px 0;
}
#flagging_container {
    display:inline-block;
    vertical-align:middle;
    padding:0 10px 0 10px;
}

#flagging_container a {
    display:inline-block;
    vertical-align: middle;
    width:35px;
    height:35px;
    background-position:left center;
    background-repeat:no-repeat;
}
#flag_like_this_video {
   padding:0 0 0 25px; 
}
#flag_like_this_video:after {
    content:'Like';
    display:inine-block;
    color:#f7322b;
    line-height:2.5;
    font-size:14px;
padding:0 0 0 8px;
}

#flagging_container a#flag_inappropriate_video {
      display:inine-block;
    background-color:#f7322b;
    line-height:2.5;
    font-size:14px;
padding:0;
    text-align:center;
    width:70px;
    border-radius:5px;
    
}

.views {
    display:inline-block;
    vertical-align: middle;
    width:150px;

    font-size:12px;
    color:#f7322b;
padding:0 10px;
    text-align:left;
}
.views * {
    font-style:normal;
    text-decoration: none;
}
.views i {
    display:block;
    margin:3px 0;
    height:3px;
    background-color:#666666;
}

.views ins {
   display:block;
    background-color:#f7322b;
    height:3px;
    min-width:10%
}
.views u {
    float:right;
}
.views b {
    display:block;
    text-align:center;
    color:#fff;
    font-size:14px;
    font-weight:normal;
}
.views em {
    color:#666666
}
.tech {
        border-left:1px solid #343433;
}
.tech, .addthis_toolbox {
    display:inline-block;
    vertical-align: middle;  
    padding:0 20px;
    color:#fff;
    font-size:15px;
    line-height:2;
    
}
 .addthis_toolbox {
     border-left:1px solid #343433;
     margin:0 0 0 10px;
       padding:0 0 0 60px;
}

.duration, .added {
    color:#8d8d8d;
    background-position:10px center;
    background-repeat:no-repeat;
    padding:2px 0 2px 40px;
}

.info_row {
    display:block;
    line-height:2;
    padding:0 10px;
    font-size:15px;
background-color:#141414;
}
.vcannel, .vcat, .vtags, .vmodel {
    padding:0 0 0 30px;
    background-position:10px center;
    background-repeat:no-repeat;
}
.vcannel a {
    color:#f7322b;
}
.vcannel a:hover, .vcat a:hover, .vtags a:hover, .vmodel a:hover {
    text-decoration:underline;
}

.video_comments {
    display:block;
    background-color:#000;

}

.video_comments .info_row {
     background-color:#000;
    text-align:center;
padding:0;
}


.video_comments .info_row #ac_link {
    display:inline-block;
    background-color:#f7322b;
    line-height:2;
    padding:0 20px;
position:relative;
    float:right;
}

.total-comments {
    position:absolute;
    display:block;
    background-color:#DB221C;
    line-height:1;
    top:-19px;
    right:5px;
    padding:5px 10px;font-size:90%;
    border:1px solid #000;
      color: #4e4e4e;
background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 0%, #cccccc 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #cccccc));
background: -webkit-linear-gradient(top, #ffffff 0%, #cccccc 100%);
background: -o-linear-gradient(top, #ffffff 0%, #cccccc 100%);
background: -ms-linear-gradient(top, #ffffff 0%, #cccccc 100%);
background: linear-gradient(to bottom, #ffffff 0%, #cccccc 100%);
    border-radius:3px;
}

.video_comments form {
    display:block;
    padding:10px;
    width:100%;
    box-sizing: border-box;
}
.video_comments input {
    border:0 none;
    padding:10px;
    box-sizing: border-box;
    border:0 none;
    background-color:#1f1f1f;
    border-radius:5px;
    width:300px;
    margin:5px 0;
    color:#fff;
}

.video_comments textarea {
    border:0 none;
    padding:10px;
    box-sizing: border-box;
    border:0 none;
    background-color:#1f1f1f;
    border-radius:5px;
    width:100%;
    margin:5px 0;
     color:#fff;
}

.video_comments input[type="submit"] {
    width:100px;
    background-color:#f7322b;
    text-transform: capitalize;
    float:right;
    cursor:pointer;
}


#ac_block_success {
    text-align: center;
    color:red;
} 


/*--form---*/
#invite_form input, #invite_form textarea, #feedback_form input, #feedback_form textarea {
    background-color:#000;
    border:0 none;
    width:300px;
   padding:10px;
    border-radius:5px;
    color:#fff;
    margin:5px;
    box-sizing: border-box;
}
#invite_form textarea, #feedback_form textarea {
    width:100%;
}

#invite_form  input[type="submit"] , #feedback_form input[type="submit"]{
    width:100px;
    background-color:#f7322b;
    text-transform: capitalize;
    float:left;
    cursor:pointer;
}

.control img {
    margin:10px;
}

.topmost, .label, #feedback_form .g_hint, .text_content {
    padding:10px;
    font-size:17px;
}

/*---Media Queries---*/

@media all and (max-width:1380px){
    .item {
        width:19.4%
    }
    
    header form {
        width:230px;
    }
      header form input[type="text"] {
          width:160px;
      }
     header ul {border:0 none;
     padding:0;}
    header ul div {max-width:600px;}
    
    
    .media {
        max-width:1200px
    }
    
    .video-part {
        width:880px
    }
    
    .views {display:none;}
}




@media all and (max-width:1265px){
    .banner div:last-child {
        display:none;
    }
}

@media all and (max-width:1200px){
     .media {
        max-width:1024px
    }
    
    .video-part {
        width:700px
    }
    .player {
        height:500px;
    }
    .tech {
        width:100%;
border:0 none;
        padding:20px;
    }
    
      .views {display:inline-block;float:right;}
    
    .addthis_toolbox {
        border:0 none;
    }
}


@media all and (max-width:1023px){
       .item {
        width:24.4%
    }
    
    .texttoplist .item {
        width:19.2%
    }
     header form {
        width:100%;
         max-width:100%;
         margin:0 0 10px 0;
    }
      header form input[type="text"] {
          width:84%;
          float:left;
      }
     .media {
        max-width:100%
    }
    
    .video-part {
        width:100%
    }
    .media .banner {
        max-width:100%;
        text-align:center;
        margin:10px;
        float:none;
    }
    .player {
        height:600px;
    }
   
}

@media all and (max-width:950px){
      .banner div:nth-child(3) {
        display:none;
    } 
}

@media all and (max-width:900px){
 .player {
        height:500px;
    }
}



@media all and (max-width:768px){
  .logo {
      width:100%;
      box-sizing: border-box;
      background-position:center center;
  }
    header ul div {max-width:480px;}
         .item, .texttoplist .item {
        width:32.4%
    }
footer {
    padding:0;
    background-image:none !important;;
}
}

@media all and (max-width:630px){
         .banner div:nth-child(2) {
        display:none;
    } 
    
    header ul {
        display:block;
        position:absolute;
        z-index:999;
        width:40px;
        height:40px;
        border:1px solid;
        top:5px;
        left:5px;
        margin:0;
        border-radius:5px;
        background-color:#000;
    }
     header ul:before {
         display:block;
         width:40px;
         height:40px;
         content:'';
         background-position:center center;
         background-repeat:no-repeat;
         cursor:pointer;
     }
    
    header ul.open {
        width:200px;
        height:auto;
    }
    header ul.open li.categories {
        background-image:none;
    }
    header ul.open li div {
        display:none !important;
    }
    
       header ul.open:before {
        background-image:none;
           content:'X';
           color:red;
           width:95%;
           text-align:right;
           line-height:2
     }
    
     .player {
        height:400px;
    }
}

@media all and (max-width:590px){
    .tech {
        width:300px;
        display:block;
        margin:0px auto;
        float:none;
    }
    .addthis_toolbox {
        display:block;
        margin:20px 0;
    }
    
}
@media all and (max-width:480px){
      .item, .texttoplist .item {
        width:48.4%
    }
      header form input[type="text"] {
          width:70%;
          float:left;
      }
    
    .player {
        height:300px;
    }
    
    .views {
        display: block;
        width:100%;
        box-sizing: border-box;
        margin:5px 0;
    }
    
    #flagging_container {
        width:100%;
        text-align:center;
    }
}


/*--IMAGES--*/

.logo, footer {
    background-image: url(data:image/png;base64,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);
}

.login {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAALCAYAAABGbhwYAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAB4SURBVHjajM+xDcIwFATQFyszZI1UFCjJGqzAFhRM4poRqENDNskSoYmFiYzkk77073T/vq6JMdrR4Y7Lzh+4YYXWF0/0Gb/inLTc2KPxiy0tQSUC3tnldpikzQGnisCh9HrEdBTbgvFViiwZh1rj/K/1UlFm+QwA5iYTshNrFKUAAAAASUVORK5CYII=);
}

.register {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAMCAYAAAC0qUeeAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAACcSURBVHjajNA9DkFREAbQQx4Je7ABhSiUfkqFwgIklqBT2IAVSLSvsw6JKGgo7EXyxNOQXDe54qsmmZNvkqnkeS5IBSN0ccIxXGa+k2P+nktssPgsqwGsYxZd6YdNIS7fIEyRwjU8I9xK4QL3f5sLrCK8TGG4BPMD5xTuYB29dYt2iKc44IpBdGmMG/aYZNih4XeG6FX/gJ80XwMAZ8YZGZ03Am8AAAAASUVORK5CYII=);
}

.categories a:before, header ul:before {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAKCAYAAACE2W/HAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAA+SURBVHjaYvz//38SAwMDg4CAwDwGBgaGDx8+JDEwMMgx4AePmBjIBIz8/PxkaSTfxlE/0sCPAAAAAP//AwCcOhmHYn9+CQAAAABJRU5ErkJggg==);
}

.categories a:hover:before {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAKCAYAAACE2W/HAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAABJSURBVHja7M8hDgAgCEbhB9exWZ2nhzsZNUgwsWn229iI/5NRiwMT6GwONHKu8Qh3REYtvFAeaTTZuT+as7PfmDQuAAAA//8DAGrXHePv9I1MAAAAAElFTkSuQmCC);
}

.latest a:before {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAGESURBVHjahNOxalRREAbg74YlCWyxB5UUJoogZJ9AWS02oiBWSoo0WigWlj6MDyCkiI2FaCWCFik0YL2g0S64SFA4ARciBI/NXDgsuzpwGc658/8z/8ycppTSw22cwxgvUkpHZljOuYdNnMUBXi3gDi5iERewYb5tRMxiYDY7kRlO8AajnPMN9HEq/v3AZ7zFd9xEB2tNKeUB1vAMyyFneU4Fv/ESx7iLg6aUkkITbKGJbHv4FveruIJ1FDyP+3HT6/XknLt4jCW8SyntRtMeQkrpaZyHuB6VPEkpTRaC6XKA91tw2Pn4BNFuVLeEAbQE/fAf/N/2wq/XBGdaTdXMu3MIxjWmJShTC9PF/WnSqdg/NcHP8O007mEFh9iZIlitMS3Bp/CDaqnG2E4pTaYIBjWmE4cRrqGfcx62Y5vxFoZVw0fQlFJavStV7KxFGlRgIW+7KaU8Cu2HeI9b/1jlY7zG1Ug47lR6d1JKk5zzV1yKOZ+uGraPjymlXznnL9Hok78DAPwJfS8Tq9QtAAAAAElFTkSuQmCC);
}

.latest a:hover:before {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAF0SURBVHjahNM5aBVRFAbgb4KdENO8Nti4wHSjItEIpgxEO2vBpXEBFSuTyq0S0lk9C0u1cIkSu6SQNHkPBEkjVlaiTbCZ17g0/8Dl4cMLw5lz7///Z7nnVm1Tz6KPE9jGeXz17zWLpziGLVyq2qbewOkC1MflCQJ9XCz8zSnMxRnhKpbxEJ+yN8JH3MUdXMsezFVtU2/iOJYwgyfYNyGDn7iAXbzDVtU29X4cCeAFKqxhNT2Rmm8lyB+cC25QtU0NPXzBNFbwIMQPIZyKv4J7yeQAvk/l4HrIawUZTmK+8O8HM40b0AmcjV31/9VhlkqBw7HbBbA3QWAQe6gU+D0G6mEj/8MJQr9Kgc9Ft2EdNXawOEY8WnI6gVexN4uhGmIBP8YEOszLUuBZ7JlM4nwijZOXg4HnnUAvA1Re1etE35tvAW9yphi6XtU29SCTuINHuaaZCY3bTQm306PhnqLexaT8HldyzweLhr3FY3zLO1jH6O8AImxZoAMHJpsAAAAASUVORK5CYII=);
}

.best a:before {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAQCAYAAAAiYZ4HAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAEdSURBVHjalNJPK4RRFAbw37xmI/HekMaWhRUKpRQLY+0D2CnKl/EJiGZjb89KKZFi1iws/JnQm5IVr4WjpmlSTp2695znOfe5z72VPM9BURQ9mMMkRvxEC01cpJQ+oZLnuaIoBrCGmu7xiIOU0lulLMsebAb4BUe4DeAYVjAUpN1qyKjhGftYwmoQrrGH9cDMZqEZjrGIefRGzmMhejCZYTQ2t5juon8GN7GuZf4XXxke2i541QV0ifFfm7PwGeo4wRk+Is9wGj1oVsqyrGKjzanjDlvrGMYTdv7/cG1foy8snoqJ4sRrNFNK71Btm7KFcxziNWqDmIjediehH8uRraiNdGrr9g4tNCJbfxHucI9GSuk9NDeidvcL+h4A3VxQGcIj6/oAAAAASUVORK5CYII=);
}

.best a:hover:before {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAQCAYAAAAiYZ4HAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAEcSURBVHjanNKxK8RhGAfwz+/XhYGulMlgvTpFNxlESlfKdpPBdIWNf8Ki7Mh2xWQj8ymhJCeGy8BiUhbpHAPLc/XruoWnvr3v832+z/M+z/u+SatUFNaHNSxhPLh7HGIHX5BEwiiOMam33WIRL2lU7ogfUUE+UAluEifoT7EaRBPTmMVzYDa4JiawkrRKxQtMRbUZrHe1s4UrHOEyaZWK7WgrjycMdyW8YQzvaKf+Zt8pbsKZR62HaB/lzjXncBAzbMaQCZZDUMM26uEfpthDAwWcRXAsUA+ugDvs/uvh4CX63MA1PgLXwZVDI3tLDQyhipFAFYMRk/1L8JNJfoi1mOGS7hOy4rnAQ3cwl9mfYwALeA1uDqf47Ih+BwAZ2EaiwtA3ZAAAAABJRU5ErkJggg==);
}

.popular a:before {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAPCAYAAADtc08vAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAADkSURBVHjanNM9SgRBEAXgb2ZF1J3Ef7yCoIkGYqKmRt5SEJMNjE3EE4gghu4BVBSDdbdNaqQdcJzxQQVNvfe6uqq6SClpwSkKXP1GKFvEa9jHHlb/Y3AS+RJHfQ02sZ2dd7DSxWAR6ziOt9cooqINVLmgSCmdxY3LWNANn3jGU4kZtnqIYS6aPChjRI/64wGjElNcYNxDPMYlpnUTJzjHSwfxa3AnzSm8R/yFj5zXHGPVwaBq24Nh45wimpxBPo4aS1lihjvchMEhdrP8MHrxw2Aeb7jHbSxKjRGucRCf67vyrwEAHAgrxBuszccAAAAASUVORK5CYII=);
}

.popular a:hover:before {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAPCAYAAADtc08vAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAADwSURBVHjalNOxSgNREIXhb1eNjYWCEm1FQUy0yHvYaSFYpfQhxDyAlVin8gVsfARJLwg2FmIhgoVFxKDGZgKy3F12T3Uv/HMGzsxkn72OCl1iDqdlQFZhsIN7TNHBYwrKK7oPovs8zsqgMoM9HP37H2OrjsEKdnGOrMAN0EW7mMEQ+9jEsnr6whPucvyg16AYFiPkVh4jutVcN+jnmOAQowbFowh2MgtxjAM81yh+CXZcnMIbXmsYvAebHONGDYP1qj1YK/yn+E0wCymDVbTi/Y3r2I8uhhH2TO2UwVJkcIVtnMQxPaAfi3aBj7gR8DcAHooq8ghQKssAAAAASUVORK5CYII=);
}

.dating a:before {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAOCAYAAAD9lDaoAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAADfSURBVHjabNCxSkNBEIXhz8tVEUGbRBBUfAXRgIVFSrEOqGCjlTY+gnIfQrASUbFKHWvbFL6DWCmxkKBFsLA5wVtkYPh3z5zZ2d2pqqoesYd5lP7jF994KnCIxRhucRSW0Q8KjNLZxjGGYTv6qMQMbvCMNzQwwGr0kyLue3SwgrmwgzsYm/bRxWctu9GN73SKVkadhy2cYVTgJ6f1cYHXsB99WNZGQpWES2xht8CCyXGNF0yXeW5jguk9HBRoYjPZS6GHHWyjWeY/ZlNcrnE967USV1iqjfnCBh6y//gbACYyLU6nJunwAAAAAElFTkSuQmCC);
	}

.dating a:hover:before {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAOCAYAAAD9lDaoAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAADlSURBVHjadNCxSgNREAXQs8uqiKBNIghG/IGt1oCFRQoLsQ7YqlVs/AT9DSsRBavUsbGxTeE/iFUkFiHowiJoM9EFdWC48+69zH3vJWWR32IfS8j81AfecJeURf5ZE65wj10czsgUVcwdHGEa2Am+yjCPSzzgGQ2M0Qr+OA33DbpYx2JgF9ezODhAH6+17gf/face2hF1GtjGCaoU77FtiDM8BQ6DnyZlkU+w7HedYwt76T8GuMAj5rJ4buMP0yhwnKKJInoQwgA72EYzi/9YCHGthpsxbyRlkY+wWouZYKV2fvkaALrSMTVeae+4AAAAAElFTkSuQmCC);
	}

.upload a:before {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAOCAYAAAAvxDzwAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAFaSURBVHjanNMxSx5BEMbx36nRYIyChUXEFAkEGwkpFBREkUQsLFOkCilCwG8S8EsoQj5CGhEL0UJRC0FFRREhGAXBiJKo5GzmZDn09cVpZvdu5tn/zM5meZ6rwp6iPfwpfuH/XYF1Dwg9wRC6S7FnmMVKOSGrQFiHz3hZ4cA5zFRLOBBiF5jGOq7QgeFoQT/2sFsk1VSg68E1JrGKf9G3fUzgKGL77iN8jvd4hXo0YBm/438nNmN9hZ/4EsTKhM/wFW9DuCG+H4R/h0/oTXIPk4vLyoSDaIn1LhYTmg6MxvoDjrGTCF+iOcbplrAz/DamErHmIKtNKvqI1tKMjuFFEZBFmUIonaM/GMda7LfwHSdxYT+wEKIjhWCO80hoU71dxwHTUXY7sqLkjfDdeJM2+QGrRVdMxV/kxUtpwrfo2WNtBnPp02uJOXyNxnuSLoOmsDz6vIR55DcDAEnBT7zknTJIAAAAAElFTkSuQmCC);
}

.upload a:hover:before {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAOCAYAAAAvxDzwAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAFdSURBVHjanNM/SJZRFAbw3yv+ASNzqTQ+HFx1ElGwaClQ0MHZoUFHcXEQVJC2RETcWlpqKGixRaHBVdESB1cnTZFUVPw/yNdyXnj5eLOPznLuveec5z7nOfcm120tyrBH6Ay/ix+4y0us+AdQLeZwgO/4itUAHcorqLwHrCZAXuTEGvEBzZgsl+FUgB1jEHVB4CXWI2cCr7JFyV80rMEhqtCBrRwp1tAaXfTkMXyGj9jDbzzEpwxYfyb3CiOx7spr+XGI/SaA6+J8JfwgFjCaqd3MsE1KAd+iKdbLwSYJxl14H7EZdJe0f45CqYb7Mbkl9KEY8QI28CQDcIb20Pg0c/YaPyuCSWMEvmXA4Bee4nPsF1GPbdzE5bPx4OfTlosxBDG1cu02LhjDZbyGJNVwIfwwesv4QalVYwAPcIJiqmFD/M+C/7cJvEuZHOA5vuDonqKLkn0ROxjHNPwZAJphSTCAJaAMAAAAAElFTkSuQmCC);
}

header form input[type="submit"] {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAGHSURBVHjapJS7SgNREIZ/F68RsU9lJYJoIcZgoYVW1iqKla2Cna/gG4h9GkERRBBEUYiVhVhaJUG8dN5B8Bb5bCZhOKwxqz8MO7sz8zHn7JkjQIE1AbPAJnANlIEX4AxYAXpiaqoWfhgGCtTWF7AGtMYBGwCZZiTlJLXY+4OkA0k3klolZcwii59ImpD0LC8jj9jSAF6BZaA5poNeIO+6PQKicMmNwLklvAOjtfbI8rcddD4Ezrng8i+wiqWAK6u58F0K2LHAPdBSJ1DAkmskW/keSeqz7dyX9K76tev8/ooTSUqbf6NkunZ+2gPL5rclBPr8Nw8smj+YEOjzSx54aP6QpN4EwHl7fkrK+4PdDXza3zr+4UCHNm4jCLAeN8ur7ghsAe01YGPAo8ufigOmgFOXdAksAl02GR02njnXWUVPwFDcbdMJ7PE3VaHhciJgASj9UPgBbADTBgmhGX99hRqwo5G2CSpIOpZ0a/GsTVenqykqwezGWTbo9O6/QAEZoGiXy+T3AIZ0h9wmSAApAAAAAElFTkSuQmCC);
}

header form input[type="submit"]:hover {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAGfSURBVHjapNS9b41hGMfxzzmOt4gcq04dWAgRUdIBSb3HpokORGzCaLCI+AOYiAaxlBARaQwGxYCNWAlVlnbzknSRahux/NrcjnNOzolf8uT5Xc9z39/7Jdd1VcbW92rQUgziCPqxFjP4iCe4gw9aqNIA7MdtrNNav3EDZ7PQX6oVfggjWJ74B55iCivQl6eK09iCQ5huBtyJu1iSVS/gCmYbNrAR17A7pxnFvuyarFbD9cBmcQCXm8DgHfbiUeIBnCgHVHEUGxKfxyvtNY9jmEx8MZxF4FBxZ1d1pp+4FN+bu10Eboofwy+d63HhN5fAnvgp3Wmy8D0lcD5+ZZfAcvxMCZyI39YlsBz/uQQ+j9+ePOtUJ/Oew4sSeDPHrmIYyzqA7cHx+If4VgLHU5uwC/ewqg1sIJCF3BttTGw4h7fxg3iPM8mxGlanPEfwDGsKxq1c1z/dpo77OKh7TWM/3lQbPh7Ozr60mDiHBynXssvU05n6Kk0a7IK2JjV6UkGf8BJf839HqqtezJloB+xEjdDvVf+n12ln42kup/4MAOfnV2ySxjPRAAAAAElFTkSuQmCC);
    background-color: #fff;
}

li.categories {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAECAYAAACzzX7wAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAABISURBVHjabIohEoAwDMDSfaC2Aoec439cR3lnXQU/wOImuEUmkffoJxCs8WZZN+CLOCwrGoBlBTB+8QIQVZ322TcHxLLm/A0AiAoSccoPEWsAAAAASUVORK5CYII=);
    background-position: center bottom;
    background-repeat: no-repeat
}

h1,
h2,
h3 {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAALCAYAAAB24g05AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAABXSURBVHjapJExDsAwCAPPEb/p1v//K6OzdOjQJiR4QgKBD6vflykoAD317iIBNIqKyWUtXDnjQC/ET7XM0E9fgCLxPFcQXInRGaw4yH8LYakBAAD//wMAU4cOc7EP960AAAAASUVORK5CYII=);
}
.confirm-page h1, .confirm-page h2, .confirm-page h3 {
    background-image:none;
}
.item i {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAICAYAAADN5B7xAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAABKSURBVHjafFBBCgAwCLJe7s/daRFhCVKQhhiSYMAxC9EMHAa6J2kEm7gMTrDFZB75LdLEuQogJH2y7ZN1i1Erj/wAgAcAAP//AwBhuDpftqsPpQAAAABJRU5ErkJggg==);
}

.item ins {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAALCAYAAACprHcmAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAA/SURBVHjaYvj//z8DFDcgsRmwiTMxkAAY////3wBlo9MYYsiKCQKSnMGCxWpcoIEkkweJYlI8yAAAAAD//wMABV0scJ8ggWAAAAAASUVORK5CYII=);
}

.item em {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAKCAYAAABi8KSDAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAABASURBVHjaYvz//z8DDtCARjMwMZAAmAiYigIYsTijAZcBjP///2+g1BlYTSbLgw1UV8yII1IasPEBAAAA//8DAE9PEYVXB8D/AAAAAElFTkSuQmCC);
}

.item u {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAALCAYAAACprHcmAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAABRSURBVHjajJBBDsBACAIH0/9/mZ52Y4zaehMZTJBtmjGgKj7FwLArm53FBjKgqPSUChDN+2kcP406yWNSFWJLqmCkgz+A24aWrl17PoC3D+8AzTQUFzM3OfIAAAAASUVORK5CYII=);
}


nav a.prev {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAOCAYAAAASVl2WAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAD+SURBVHjadJAxSwJhHIef9/XVfPVSiBAkokMIQyhwdXcK8gu0tvQF+hRSk1tFo9BQSw3N0ebUUoRSHIJwUMqp6eldS8Vxnr/19/z5P/xgMaqzWzxyyiUL0CpUxh53CrVcXDUkKGBdBkp5t21W9nTy6rcESP8BolnYLFaM1LUSIh08koA4NzfMasa4XxEiFxaSgN7Prja1lFsRwkgg0597CZZEAv7B2/tZ13XtZUD/5XvSOuxYp5+z+TAKmADtJ2f0cPzRbYw9b7rwAhgCrzdfg9sTq3c59f3Z/3IB2AWc1mhsexAvp5L5es++EOGpgTWgBGjgWUSIxwADSADOzwAdCUhOptroRgAAAABJRU5ErkJggg==);
}

nav a.next {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAOCAYAAAASVl2WAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAEESURBVHjabM8/SwJxGMDx7/OzUq9LIcGwOIijsiSwpnCNll5AkG+h19DY7NDQGm1FBdXm3CKBo4txDUaRECimd5DnXYsdl90zPc/v9+H5A5Dsbxes5821QyDGRCggExMxF2emzx/z5v4kUoA+ThJbWuKyurpcGr8HICimRGZ3dO32yjTygBD+/I24SHYvpT9UjFwOkH8AQFNqpTyfvgHikQDA8fwUkI4EH0O3c2C1TiNHdNzRoPzyWqnbzhPQU3/bet9Hrfez2sCuAhbgBMD1fe/4rX1x1+3dA02gD/gA6+3iRvdkaeEa2AUy4fMFMIAiYAMN4BMYhUESmAOGwBfghvf6GQAX00ZmOyQypwAAAABJRU5ErkJggg==);
}

#flag_like_this_video {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAdCAYAAABbjRdIAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAUbSURBVHjatJbfj11VFcc/a5997o+5907n0lraaQllrFLaSasEqfNgjMADgTfjH8CLkRijBGMML4SQNCqIDcHIS+GNNxOIiSSKD5qgEiCEZoBgAPtD206Z9s507txf5+y1lw/nzJ07vDA15SQ7Jzk/9mev7/qutbdw/Vfy998cfarm7VHEsbIev3PfY4t/A+zzfnT/B6xedeHRo997mukvzTLM9VuA386P1wtLXjtxxxPtA3fhrMfUjl1UPceB9IuA1Wam7Kd7j9xD6C/RmNlJo+ru/CJgyWsnDj95063H8GmFOLxKfXoHFS97tyujv56oWnX7wc23LxBHHaJ2Wbu8DCIAyY2Epf945vA/D3z93ob3Du2dYbC2ytqVS5xfzl8G4o2CpW+ePHLulvm7987s2Y/2/sOgu0oMOYO1a/z8xbO/AoY3Apa+eXL+7P7Dx/bOzM6h/WWGvRVCNkSzjKsr6//66MLgwo2ApW+dnD+779CR2ZmbbyEOrpINu8QwQsRYX+3w+vvd3wLrQNgOTIDKqVOnRuMHkjAI6UsLvccX2vsPzu3+8iFiUGIYErIMDTmj/oBLn3yEc27DIAiCYWUfsfEQcVkvkx99+2eLLwjQXlpa6oz97VN+/8qfub/+LLu/ehQNETMbdyPBEBFwgkyu2TmcqyNpC3wTlzYR38J8kw//+AuOPfx2wwPphUtLG2Exu2cPqsq+g3OMwgiLgBkkFSSZQtIWrtJGxIOrIkkF8VOMLrxKdBlk1yYWAUmS4GtVgLoHaEw1xi/NDDNDY4BYKSdsQJIiLgXxmI4wFxHAxHDqMcuJalhQQp4RQo6GHAtK1FiIBlCv18rAZLN3G7CRE8vLSirkw1w5AsQEkoiY8sniuzhxhRPKiZxzmPlNN6rqGJYUfMwC0RScYiRgEUxLSIJYxKyoZR1+irmUW+cXEN/CVZq4tIGkLZJamzN/fW4CFuM4Z9XSokQtHC0eULAN4GcGRhwsY2GAlwzRLgyAgWFATBLEuU1YLCMbF4MIWEBQYtTi44moMMUsQcwQgzi4iEUlxhzNIyHkxBBQjcSolAJslXGTBmZKxDYnppBTrLwTMTHEMizvcObD88i4HMoycYJLPL0uVyZg8TMoSokCmN8qm0zKaOhwGXFVvvK147hKE9ImiW9B2sDX2px+5dec+tOnPwayMme6uR4pS9cChhbyjXOmE+ZQBNDBRWIYEOOlskPaxhS4xIE49u+qDoHhlshs8sgyhmhhFpkEFlGJGTa8AhoIeSSGiGpAgxJVsWiIc7RbaQTClpxFMwQBESRmkBSOkrLQx3Y3LTqhDiD0OPfvFWS855f1JYLznjxw9ZHnP36HIiFgqkXbtKLvOSd0Lq9TayeklSHRN3GSYhTRYIYJaP8illSZmz+Eq7QQP42kTZK0havMsPjq7/jmI6cfAHpALGDOFRqK4H2Cc443Ftf+Mjeb3DfVHNKaWafRXEEqO3G13eASkARGHSz0UR2g/YtjJ4pAdy3Q6erbwGWgO47sg8XTYwk+eO89Vjv91x/+5bkn4dyJEw8deHDhjunv7pzO5prTPVrT/yXxVpgoCkGL3qehyFlQxYKSaYuPl0Z/AK4B+Yb32sBt5Z1yI1wBlssE7ABm9u2q7nrm+3M/PDhbf6BWn7CuyJYSFSBG6Pfj2vGfvPMN4PzGTi5ABWhMnP0iMKJoOrF8XweawE0l/PPOiQaslqAOm21825cHauXYznkzK42Rbzz43wA38Km6Oxr1VwAAAABJRU5ErkJggg==);
}
#flag_dislike_this_video {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAdCAYAAABbjRdIAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAUoSURBVHjarJbfi5xnFcc/55xn3vmxO5vZ2d1uNtsmIU1Q0IINWlBy4YWhImj1RiiKF6kUCvaitOJFQMVCaaEtrZZA6Y1/gBSsWLxI9cKLGBDtD9Okpd1EmmxMmmQnOzM7OzPv+xwv3ncns1l0s9ADz8zDy/s+n3PO9znneYTNVgImgITtLQLrxUjv4H3C2FyBXcBeoAHINt8OgZvADaAD9IBBsU4VKBfzjXe747AEaJ5++fBfajWdUgWH4qcw9/yBwHoPPlruvfnka0snLl3rXwNaBVyAOWB6LJgV4Py4940Tjx96/OtfavwqsTYSjGCGBsWCoqYEM0RzYJYK7dVIZzVyfTVdOnV29fXjv73wRyB79vkTz8w1a0eEbJSgY8eOzYcxrXYd3F3+zuSUUJ9q5kEgRWCCu2PJLNb8IqQ9StkaSf0qzbnrzHT6Bxbmkqe+ebjx1NLyysnrzZkj333oKB9+vJSjREaaCVAH5pt1+/L8/Y8QBy2yYRsfdvB0lThok/VbUG7inkHMcBc8aSKlOrXkJpNTHYaDde6ayb7xh14kTTOIEUSQ3HNCIeLE3166/83yBJx76xWibwiVe+QR9h+YJtT24J7hIsUigrsgUiOGEsF6NJOMuOS4O2KGimzajfLSYwcPl4LMTFYF0TJqhgXDLOSaqUIoI1bF0y4iBqK4KCKCiyAOuOCagDuOEywwxiIAYaU9VI+R5uICMYvgjLTKI4tIZXYUEaIgBpLl/2rgls+x0eIWdFP9BKBy8Vq/gkdq+x8mXV+BYZcsbcOwQxx0iIMbaHVPjhfDJUPGgRQgMYTAhrdBbUtRJz9+cP7XyQSc+dNzeLyllwMenQOf34tV5ohxUESludRy+wijOnbATLd2kPpUdXaiHlA1zBQNgRBKWEkRVSRMgiSID3EUQXExxDMcQyTDJd8MMkqjY7Y1MkRhdnEPMcs270IH9wyt7sElrxeRHDTSS2KePo24W76k52nUUMzHYR4juvvb+PoKPmwTh13ioIOnbULoo9W53AHR/zEMyEADYBRNjaCK3w5Lh30+OvksMcZbkTlEjxy87z6schdx2Bnb7joWVZY/x1A1xMMoN2a2FWalGrum60gwLJQIoUQoJUgwnDQXXQ08FIBiFH0SB+Ig7xh6y9+1td4WzTI1Zfbue8hGmt3q+B4FsQT1NO8WgIvi2Ro+bOPZGmSDvP4UTAMigojQ7a1t0ayXrvexhW8R0lynOOxA2sn1iz3Sq2+NzhoHiHk78o2S1RIiggbl0ocfYGaEEFjcPb/p/AvAeqvdf/S913/xintM8mwXQ0AQfONQcyfGyMK9hyjXqnnKkwQNFTQYVz4+x8qVq0vZRHbqjd+/8QP3bBzWFe7cGk//aN8Pv//gwd805udRVUJSJqnUkVChdfk8l86dWf7KE//aX5zMW0zvEBSAySNfqP9kstHEXdBQJqlOo9UZWlc+4eI2oJ3AKocWq4sz05OfK5WrhKRCZbKJ1eZoLS9x8f23Lz+wDWhHsOeO7f9ZdWoXGkpU6w1s4h5a/7nI+XdPv/fAE2f2bQe6/Xb1f53aO1f63tTsAtVGE6vuI01TLvzzZPdrT5796p2AdhJZhjuNhX2o1dFykysfnKLdk1eLeyOfJSwdpH65t3oTrcyQDgfc+Pc7HD3+/s/zpvjZwobdfvxHt3WdUNvN5TN/prUmL+wkqh3B+imn125eI8oEKxf+ztHjZ3+5k6h2lMZKyf66+uky7/7up/RjeLG4bu/I/jsAkZwds9W6XhcAAAAASUVORK5CYII=);
}


.duration {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAHESURBVHjapJWxbhNBEEBfrEjEEpKdFEARUISCXTnkG2iAPyAuoeAXYjqooIEOOuighwL/QghCBANFRBeEZBcYRQiRNI9mDm2O9dkhI41u9mbm7e3ezuycygRZBDaA68AacA44BL4CX4DXwAtgnM1Wy7qg9tSx02Ws3lHrZU4ZuqIOMoCh+jZ0mPEPIjcLXlX3kuAD9aHayayqoz5QfyXxe8E4Aq6rH5KgT+qlDLCsqxGbfnk9BfcS50e1WQKsq/dD10u+Rmn7egV4Sf0RL3+rrcyXdZPEbsbfilyDtVSLI9WIQ/IE2OX4sgs8DrsBbNSAq0nAU/5fniX2tXmgHYMRMJgBcAU4HfZz4GfYg2CcAS6j7sfebFf8/e6EArlQitsujmoNOBUzHnJy+cuYB4bAeWClIuENcDvz/ntpfDGeQ9SXydLWZiiKSdpJOK9qQD+Z8eYJtuFWYvdRF2cokGn6T4EUjs1Sn2geA9qMNlDIZtorFtStxPlZbc8AbUdsIVvBOtI2lzNt89GECVrhOyi1zeWqRv8+Uwgj9V3oKOPfqWr06bbcTSqySvbVe8XyU52bcpneiMu0A5yNyvoWl2m/6jL9MwAsXD+FYZ64LAAAAABJRU5ErkJggg==);
    
}

.added {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAEXSURBVHja3JQxakJBFEVPvlOkSJHKIqtIIamssgAXYBYg7sAdhLR2ZhlWqQJBC5EUqVKJIIhICrGwCBi5KXyTDDo/+R9/QHJh4N3H5fLm8maQ1Ja0ltSThKSJtpgY72kfP2nXktoJ0AQcxcEBTRcx7QNl4C2DSZrWxSa9yTFdqvZEkqx+B2YRzQVwutP7VRsaFwqXYYo8+L5dZIUOOV+rmfBHSNvfS+DK6i5wBlwbfwRWQM34CzDcc0iJohX0q5LqAa9bz+P2KKJ4ABZWj4A50DA+tCgaQRSZjZfAOFhDAr6ynueLqMO/yXgA3Fk9tet7/mpRef6UJ4rjfXnh77YEng/0qwDn3vgDKBU88CYB7oFNkaZA53MAm1q6Bq3FB3sAAAAASUVORK5CYII=);
}

.vcat {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAJCAYAAAAGuM1UAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAA3SURBVHjaYnRxcfnPAAW7d+5kdHV3h/OxASYGEgHj/79/SdNAcydhaNi9cyfjEPMDAAAA//8DADzsGY/dSHxVAAAAAElFTkSuQmCC);
    
}

.vtags {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAKCAYAAABv7tTEAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAABgSURBVHjajJBRCsAwCEPVs6V45tKzSfblj7NuQqE2PJOqAChDnb21vlkKVcx+ubOFOmG58wbqn3gJ5RCTj+oclRFtvMnRbhuaYJtWW13aP3VgBUREhBGvA4AAmPeqPwMAaz5izlvKXd0AAAAASUVORK5CYII=);
}

.vcannel, .vmodel {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAALCAYAAACprHcmAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAABESURBVHjaYvz/9y8DOnB1d//PwMDAsHvnTkZkcUZkxTBFyABZAxMDCYBOitE9hM6nnTPgQYct2NCdw+ji4vKfJs4ADAAMAhsl3Ym1lwAAAABJRU5ErkJggg==);
}

.sorter-one {
    width:95px;
}
.sorter-two {
    width:85px;
}




